
.card{
    display: flex;
    width: 300px;
    height: 500px;
    border: 2 px solid rgb(88, 112, 88);
    border-radius: 10px;
    padding: 10px;
    background-color: #7c100d;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    flex: 1;
}
.containerCard{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.card:active{
    
    transform: translateY(-10px);
    cursor: pointer
}